vich_uploader:
    db_driver: orm

    mappings:
        gallery:
            uri_prefix: /images/gallery
            upload_destination: '%kernel.project_dir%/www/images/gallery'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        profil:
            uri_prefix: /images/profil
            upload_destination: '%kernel.project_dir%/www/images/profil'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

